import React from "react";
import Heading from "./Heading";
import Timer from "./Timer";
import Question from "./Question";
function Header() {
    return(
        <header className="Header">
            <Heading/>
            <Question/>
            <Timer/>
        </header>
    )
}

export default Header